.modal {
    position: fixed;
    top: 0;
    left: 0;
    width:100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
}
.btn {
    background: #FCFCFC;
    border: 1px solid #359BFF;
    font-size: 18px;
    line-height: 25px;
    cursor: pointer;
}

.btn_login {
    width: 118.1px;
    height: 54.56px;
}

.btn_logout {
    width: 95px;
    height: 47px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.btn_active {
    background : linear-gradient(67.11deg, #359BFF 2.37%, #00AEE9 96.17%);
    border-radius: 5px 5px 0px 0px;
    border: 0;
    font-size: 18px;
    line-height: 25px;
    color: #fff;
    cursor: pointer;
}

.btn_label {
    padding-left: 10px;
    font-size: 14px;
}